{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
     <link href="{% static 'css/h.css' %}" rel="stylesheet">
     <link href="{% static 'css/sb-admin-2.min.css' %}" rel="stylesheet">
    <title>{% block title %}   {% endblock title %}</title>
  </head>
  <body class="bg-gradient-warning">

  <div class="container">

    <!-- Outer Row -->
    <div class="row justify-content-center">

      <div class="col-xl-10 col-lg-12 col-md-9">

        <div class="card o-hidden border-0 shadow-lg my-5">
          <div class="card-body p-0">
            <!-- Nested Row within Card Body -->
            <div class="row">
              <div class="col-lg-6 d-none d-lg-block">
                <img src="{% static 'img/login99.png' %}" class="rounded" alt="Cinque Terre">
              </div>
              <div class="col-lg-6">
                <div class="p-5">
<!--                  <div class="text-center">-->
<!--                    <h1 class="h4 text-gray-900 mb-4">Welcome To Django CRM!</h1>-->
<!--                  </div>-->
                  <a href="{% url 'signup' %}" class="btn btn-danger btn-block btn-lg">Register / Sign Up</a>
                  <br>
                  <a href="{% url 'login' %}" class="btn btn-primary btn-block btn-lg">Login</a>
                  <br>
                  <a href="{% url 'password_reset' %}" class="btn btn-success btn-block btn-lg">Forgot Password</a>
                  <hr>
                  <a href="{% url 'social:begin' 'facebook' %}" class="btn btn-facebook btn-user btn-block">
                    <i class="fab fa-facebook-f fa-fw"></i> Login with Facebook
                  </a>
                     <a href="{% url 'social:begin' 'github' %}" class="btn btn-facebook btn-user btn-block">
                    <i class="fab fa-facebook-f fa-fw"></i> Login with github
                  </a>
                   </a>
                     <a href="{% url 'social:begin' 'linkedIn' %}" class="btn btn-primary  btn-user btn-block">
                    <i class="fab fa-linkedIn-f fa-fw"></i> Login with LinkedIn
                  </a>
                    <a href="{% url 'social:begin' 'google-oauth2' %}" class="btn btn-primary  btn-user btn-block">
                    <i class="fab fa-linkedIn-f fa-fw"></i> Login with google
                  </a>
                    <hr>
                </div>
              </div>
            </div>
          </div>
        </div>

      </div>

    </div>

  </div>


<!-- SignUp Modal -->
      {% block body %}  {% endblock body %}
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>